CVE-2021-33959

Description

Plex media server 1.21 and before is vulnerable to ddos reflection attack via plex service.

References

ExploitTechnical DescriptionThird Party Advisory
ExploitThird Party Advisory

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics